"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Divider = require("./Divider.vue.js");
const install = require("../../../utils/install.js");
const MobileDivider = install.default.withInstall("MobileDivider", Divider.default);
exports.MobileDivider = MobileDivider;
exports.default = MobileDivider;
